Межсайтовый скриптинг в vBulletin

Дата публикации:
15.02.2004
Всего просмотров:
2370
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: vBulletin 3.0.0 Release Candidate 4

Описание: Уязвимость обнаружена в vBulletin. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

http://[target]/forum/search.php?do=process&showpo sts=0&query=<script>alert('XSS')</script>

URL производителя: http://www.vbulletin.com/

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: vBulletin PHP Forum Version

или введите имя

CAPTCHA